SDL_GetKeyboardFocus(3)

NAME
SDL_GetKeyboardFocus - Query the window which currently has keyboard focus.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Window * SDL_GetKeyboardFocus(void);

RETURN VALUE
Returns the window with keyboard focus.

AVAILABILITY
This function is available since SDL 3.0.0.